;
; This file is a charset conversion module in text form.
;
; Format: ID, version, level,
;         from charset, to charset,
;         128 entries: first & second byte
;         "END"
; Lines beginning with a ";" or a ";" after the entries are comments
;
; Unkown characters are mapped to the "?" character.
;
; cedilla = ,   ; dieresis = ..       ; acute = '
; grave = `     ; circumflex = ^      ; ring = o
; tilde = ~     ; caron = v
; All of these are above the character, apart from the cedilla which is below.
;
; \ is the escape character: \0 means decimal zero,
; \dnnn where nnn is a decimal number is the ordinal value of the character
; \xnn where nn is a hexadecimal number
; e.g.: \d32 is the ASCII space character
; Two \\ is the character "\" itself.
;
0               ; ID number
0               ; version number
;
2               ; level number
;
KOI8-R          ; from set
IBMPC           ; to set
;
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
\0  
End
